﻿
/* CSS Document */
body{ margin:0px; padding:0px;}

.CursorPointer {cursor:pointer;}
.CursorDefault {cursor:default;}
.Company_Bombo{ font-family:Arial, Helvetica; font-size:11px; color:#4d4c4c; border:1px #CCCCCC solid; height:18px; width:115px; background-color:#f4f4f4; background-image:url(../images/Comapny_Combo_BG.gif)}
.Company_Bombo1{ font-family:Arial, Helvetica; font-size:11px; color:#4d4c4c; border:1px #CCCCCC solid; height:18px; width:115px; background-color:#f4f4f4;}
.LPadd5 {padding-left:5px;}
.LPadd10 {padding-left:10px;}
.LPadd20 {padding-left:20px;}
.RPadd10 {padding-right:10px;}
.RPadd7 {padding-right:7px;}

.bgGrey {background-color:#EAEAEA;}
.bgOrange {background-color:#FBB030;}

.borderBGrey {border-bottom:solid 1px #E3E3E3;}
.borderBOrange {border-bottom:solid 2px #E96F00;}
  .GrayTxt1
{ 
    Font-family:Arial; 
    font-size:12px; 
    color:#7A7A7A; 
    cursor:default;
    text-align:justify;
    line-height:18px;
}
.Nodata
{
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	color:#FF0000;
}
.CheckList
{
    font-family:Arial;
	font-size:12px;
	color:#383838;
	text-decoration:none;
	border:solid 0px #4D4D4D;
	font-weight:normal;
}
.txtBlack_12
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
}
a.txtBlack_12:hover,a.txtBlack_12:visited,a.txtBlack_12:link,a.txtBlack_12:focus
{text-decoration:none;}

.txtBlack_13
{
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	color:#000000;
}
a.txtBlack_13:hover,a.txtBlack_13:visited,a.txtBlack_13:link,a.txtBlack_13:focus
{text-decoration:none;}

.Pagelink
{
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	color:#0356B4;
	text-decoration:none;
}

.Pagelink:hover{ text-decoration:underline;}

.BigHead
{
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	color:#000000;	
}
.BigHeadWhite
{
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	color:#FFFFFF;	
	padding:5px 5px 5px 5px;
}
.txtbox
{
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	color:#4d4c4c;
	border:solid 1px #939496;
}
.ResearchTxt
{
    font-family:Arial;
	font-size:11px;
	color:#676767;
	text-align:left; 
	font-weight:normal;   
	cursor:default;  
	text-decoration:none;
}

.CalenderTextBox
{
    font-family:Arial;
	font-size:11px;
	color:#676767;
	font-weight:bold;   
	cursor:default;  
	text-decoration:none;  
	border:solid 0px #000000;   
 }
 
.BtnTabOff
{
	background-color:#9E9E9E;font-family:Arial;font-size:11px;font-weight:bold;color:#FFFFFF;	
	vertical-align:middle;border:solid 0px #9E9E9E;cursor:pointer;
}
.BtnTabOn
{
	background-color:#F2A300;font-family:Arial;font-size:11px;font-weight:bold;color:#FFFFFF;	
	vertical-align:middle;border:solid 0px #F2A300;cursor:Default;
}
.BtnCSS
{
	background-color:#F2A300;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;	
	vertical-align:middle;
	padding:0 2 2 2;
	border:solid 0px #FF6804;
	cursor:pointer;
}

.pagination span 
{
	font-family:Arial;
	font-weight:bold;
	font-size:12px;
	color:#1C1C1C;
	padding: 5px; 
	text-decoration: none; 
	white-space: nowrap; 
}
 
.pagination a,  
.pagination a:visited 
{
	font-family:Arial;
	font-size:12px;
	color:#1C1C1C;
	text-decoration: none; 
	padding: 5px; 
	white-space: nowrap; 
} 

.pagination a:active 
{
	font-family:Arial;
	font-size:12px;
	color:#1C1C1C;
	padding: 5px; 
	text-decoration: none; 
	white-space: nowrap; 
}

.LMenuSel
{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#FFB614;
}

.LMenuUnSel
{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#7F7F7F;

}
.borderpad1px
{
	border-bottom:solid 1px #E96F00;
	padding:3px 5px 3px 5px; 
}
.borderpad0
{
	border-bottom:solid 1px #E96F00;
	padding:3px 5px 3px 5px; 
}




.HeadInside
{
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	text-align:left;
	color:#9C141E;		
}

.GridHeadL
{
	background-color:#FEDFAB;
	font-family:Arial;
	font-size:13px;
	text-align:left;
	font-weight:bold;
	color:#434344;	
	border:solid 1px #FFFFFF;	
	cursor:default;	
}


.GridHeadR
{
	background-color:#5D7B9D;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	text-align:right;
	color:#FFFFFF;	
	border:solid 1px #FFFFFF;	
	cursor:default;	
}

.GridDataL
{
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	text-align:left;
	color:#333333;	
	border:solid 1px #FFFFFF;	
	cursor:default;		
}


.GridDataR
{
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	text-align:right;
	color:#333333;	
	border:solid 1px #FFFFFF;	
	cursor:default;		
}

.GridHeadC
{
	background-color:#FEDFAB;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	color:#434344;
	cursor:default;	
}

.GridDataC
{
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	text-align:center;
	color:#444444;
	cursor:default;	
	height:30px;
	vertical-align:middle;
	padding:0px 3px 0px 3px;	
}

.GridDataL_Alt
{
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	text-align:left;
	color:#444444;
	cursor:default;	
	height:30px;
	vertical-align:middle;
	padding:0px 3px 0px 3px;
	background-color:#FAFAFA;	

}

/*

.GridHeadC
{
	background-color:#5D7B9D;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	text-align:center;
	color:#FFFFFF;	
	border:solid 1px #FFFFFF;	
	cursor:default;	
}

.GridDataC
{
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	text-align:center;
	color:#333333;	
	border:solid 1px #FFFFFF;	
	cursor:default;		
}


.GridDataL_Alt
{
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	text-align:left;
	color:#284775;	
	border:solid 1px #FFFFFF;
	cursor:default;		
}*/

.GridDataC_Alt
{
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	text-align:center;
	color:#284775;	
	border:solid 1px #FFFFFF;	
	cursor:default;		
}

.GridDataR_Alt
{
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	text-align:right;
	color:#284775;	
	border:solid 1px #FFFFFF;	
	cursor:default;		
}
.GridDataLink
{
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	color:#333333;	
	border:solid 1px #FFFFFF;	
	cursor:pointer;		
}

.CMSMenu
{
	background-color:#FFCC99; 
	border:solid 1px #FF6804;
	font-family: Arial;
	font-size:14px;
	border-bottom:0px;
	padding:5px 0 0 5px; 
	color:#000000;
	font-weight:bold;
	height:25px;
	vertical-align:middle;
	cursor:pointer;	
}
.BigHeadOrange
{
	font-family:Arial;
	font-size:25pt;
	font-weight:bold;
	color:#FBB030;	
}
.autocomplete_completionListElement{visibility: hidden;margin: 0px !important;background-color: inherit;color: #000000;border: buttonshadow;border-width: 1px;border-style: solid;cursor:default;	overflow: auto;	height: 200px;	text-align: left;list-style-type: none;}
.autocomplete_listItem{background-color:#00A9EE;color: #000000;padding-left:1px;}
.autocomplete_highlightedListItem{background-color: Gray;color: white;}
.completionListElement_Chrome{padding-left:1px;background-color:#FEDFAB;visibility : hidden;margin : 0px!important;border : buttonshadow;border-width : 1px;border-style : solid;cursor : default;overflow : auto;text-align : left;list-style-type : none;color:#000000;font-family:Arial;font-size:11px;}
.completionListElement{padding-left:1px;background-color:#FEDFAB;visibility : hidden;margin : 0px!important;border : buttonshadow;border-width : 1px;border-style : solid;cursor : default;overflow : auto;text-align : left;list-style-type : none;color:#000000;font-family:Arial;font-size:11px;height:160px;}

.listItem{color:#000000;font-family:Arial;font-size:11px;padding-left:1px;}
.highlightedListItem{color:#000000;font-family:Arial;font-size:11px;background-color: #FBB030;padding-left:1px;cursor:pointer;}
.completionListElementTick{visibility: hidden;margin-top : -20px!important;margin-left : -0px!important;background-color: inherit;color: #000000;border: buttonshadow;border-width: 1px;border-style: solid;cursor: 'default';	overflow: auto;	text-align: left;list-style-type: none;}


.StepOn
{
	/*background-color:#FFFFFF;*/
	background-color: #FBB030; /* changed on 19th July 2012 */
	font-family: Arial;
	font-size: 12px;
	padding: 5px 0px 6px 0px;
	color: #010002;
	text-decoration: none;
	text-align: center;
	font-weight: normal;
	cursor: default;
	border:0;

}
.StepOff
{
	/*background-color:#FEDFAB;*/
	background-color: #FFFFFF; /* changed on 19th July 2012 */
	 /* added on 19th July 2012 */
	font-family: Arial;
	font-size: 12px;
	padding: 5px 0px 5px 0px;
	color: #010002;
	text-decoration: none;
	text-align: center;
	font-weight: normal;
	border:0;
	border-bottom: solid 2px #FEDFAB;

}

#cover{
position:absolute;
background:#000000;
height:100%;
width:1130px;
top:0;
margin-bottom:0px;
left:0;
z-index:100;
display: none;
-moz-opacity: 0.8;
opacity:.80;
filter: alpha(opacity=80);
padding:80% 0px;
}